@font-face {
  font-family: 'SourceSansPro';
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  src: url('fonts/SourceSansPro-Regular.ttf');
}
@font-face {
  font-family: 'SourceSansPro';
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  src: url('fonts/SourceSansPro-SemiBold.ttf');
}
@font-face {
  font-family: 'SourceSansPro';
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  src: url('fonts/SourceSansPro-Bold.ttf');
}
@font-face {
  font-family: 'SourceSansPro';
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  src: url('fonts/SourceSansPro-Black.ttf');
}
body {
  font-family: SourceSansPro !important;
}
#bigcontainer {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}
#header {
  position: absolute;
  width: 100vw;
  height: 84px;
  background-color: black;
  opacity: 0.65;
}
@media screen and (max-width: 769px) {
  #header {
    display: none;
  }
}
#search,
#search2 {
  position: absolute;
  border-radius: 5px;
  border: solid 1px #bababa;
  background-color: #ffffff;
  width: 281px;
  height: 41px;
  right: 40px;
  top: 22px;
  padding-left: 38px;
}
@media screen and (max-width: 769px) {
  #search,
  #search2 {
    top: 102px;
    transform: translateX(50%);
    right: 50%;
  }
}
/*@media screen and (max-width: 769px) {*/
/*  #search {*/
/*    display: none;*/
/*  }*/
/*}*/
#search2 {
  display: none;
}
@media screen and (max-width: 769px) {
  #search2 {
    display: block;
  }
}
#search-icon {
  position: absolute;
  top: 33px;
  right: 333px;
  width: 20px;
  height: 20px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(search.svg);
}
#search-icon2 {
  position: absolute;
  top: 33px;
  right: 333px;
  width: 20px;
  height: 20px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(search.svg);
}
#search-icon3 {
  position: absolute;
  top: 33px;
  right: 333px;
  width: 20px;
  height: 20px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(search.svg);
}
@media screen and (max-width: 769px) {
  #search-icon {
    top: 113px;
    right: calc(50% + 130px);
  }
  #search-icon2 {
    top: 113px;
    right: calc(50% + 90px);
  }
  #search-icon3 {
    top: 113px;
    right: calc(50% + 50px);
  }
}
#logo {
  position: absolute;
  background-image: url(fashion.svg);
  width: 217px;
  height: 84px;
  left: 40px;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 769px) {
  #logo {
    left: 50%;
    transform: translateX(-50%);
  }
}
#background {
  display: flex;
  width: 100vw;
  height: 100vh;
}
#background #colonna1 {
  width: 50%;
  height: 100vh;
  background-image: url(modella2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}
@media screen and (max-width: 769px) {
  #background #colonna1 {
    display: none;
  }
}
#background #colonna2 {
  width: 50%;
  height: 100vh;
  background-image: url(modella.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}
@media screen and (max-width: 769px) {
  #background #colonna2 {
    width: 100%;
  }
}
#footer {
  position: fixed;
  right: 100px;
  bottom: 0;
  width: 239px;
  height: 99px;
  background-color: #ffffff;
}
@media screen and (max-width: 769px) {
  #footer {
    right: 50%;
    transform: translateX(50%);
  }
}
#footer #logo-footer {
  background-image: url(powered.svg);
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
.autocomplete-open.half-screen.input.as-layer-open #search,
.autocomplete-open.half-screen.input.as-layer-open #search-icon,
.windowed.input #search-icon,
.windowed.input #search.isOpenedLayer {
  z-index: 1000000;
}
@media screen and (max-width: 769px) {
  .autocomplete-open.half-screen.input.as-layer-open #search,
  .autocomplete-open.half-screen.input.as-layer-open #search-icon,
  .windowed.input #search-icon,
  .windowed.input #search.isOpenedLayer {
    z-index: unset;
  }
}
@media screen and (max-width: 769px) {
  .input #search.isOpenedLayer {
    z-index: unset;
  }
}
